#$id: "https://myome.com/schemas/v1/Run.json"
$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Run"
type: "object"

properties:
  run_id:
    $ref: '../ids.json#/definitions/RunId'
  workflow_id:
    $ref: '../ids.json#/definitions/WorkflowId'
  config:
    type: object
  status:
    $ref: "../core.json#/definitions/RunStatus"
  result:
    type: string
    format: uri
    examples:
      - "s3://myome-analyses/RU-123456/"
      
required:
  - run_id
  - config
